version=5.4.8
prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include/lua-5.4

Name: Lua
Description: An Extensible Extension Language
Version: 5.4.8
Requires:
Libs: -L${libdir} -llua5.4 -lm
Cflags: -I${includedir}
